mesos-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: Mesos-Buildbot » autotools,gcc,--verbose --enable-libevent --enable-ssl,GLOG_v=1 MESOS_VERBOSE=1,centos:7,(ubuntu)&&(!ubuntu-us1)&&(!ubuntu-eu2)&&(!qnode3)&&(!H23) #4217
Date Mon, 11 Sep 2017 19:34:12 GMT
See <https://builds.apache.org/job/Mesos-Buildbot/BUILDTOOL=autotools,COMPILER=gcc,CONFIGURATION=--verbose%20--enable-libevent%20--enable-ssl,ENVIRONMENT=GLOG_v=1%20MESOS_VERBOSE=1,OS=centos%3A7,label_exp=(ubuntu)&&(!ubuntu-us1)&&(!ubuntu-eu2)&&(!qnode3)&&(!H23)/4217/display/redirect?page=changes>

Changes:

[Kapil Arya] Updated changelog to 1.4.0-rc5.

------------------------------------------
[...truncated 158.22 KB...]
 * updates: mirrors.ocf.berkeley.edu
Package 1:java-1.8.0-openjdk-devel-1.8.0.141-1.b16.el7_3.x86_64 already installed and latest
version
No package apr-utils-devel available.
Resolving Dependencies
--> Running transaction check
---> Package apr-devel.x86_64 0:1.4.8-3.el7 will be installed
---> Package cyrus-sasl-devel.x86_64 0:2.1.26-20.el7_2 will be installed
--> Processing Dependency: cyrus-sasl(x86-64) = 2.1.26-20.el7_2 for package: cyrus-sasl-devel-2.1.26-20.el7_2.x86_64
---> Package cyrus-sasl-md5.x86_64 0:2.1.26-20.el7_2 will be installed
---> Package libcurl-devel.x86_64 0:7.29.0-35.el7.centos will be installed
---> Package libev-devel.x86_64 0:4.15-6.el7 will be installed
--> Processing Dependency: libev(x86-64) = 4.15-6.el7 for package: libev-devel-4.15-6.el7.x86_64
--> Processing Dependency: libev.so.4()(64bit) for package: libev-devel-4.15-6.el7.x86_64
---> Package libevent-devel.x86_64 0:2.0.21-4.el7 will be installed
--> Processing Dependency: libevent = 2.0.21-4.el7 for package: libevent-devel-2.0.21-4.el7.x86_64
--> Processing Dependency: libevent_pthreads-2.0.so.5()(64bit) for package: libevent-devel-2.0.21-4.el7.x86_64
--> Processing Dependency: libevent_openssl-2.0.so.5()(64bit) for package: libevent-devel-2.0.21-4.el7.x86_64
--> Processing Dependency: libevent_extra-2.0.so.5()(64bit) for package: libevent-devel-2.0.21-4.el7.x86_64
--> Processing Dependency: libevent_core-2.0.so.5()(64bit) for package: libevent-devel-2.0.21-4.el7.x86_64
--> Processing Dependency: libevent-2.0.so.5()(64bit) for package: libevent-devel-2.0.21-4.el7.x86_64
---> Package openssl-devel.x86_64 1:1.0.1e-60.el7_3.1 will be installed
--> Processing Dependency: krb5-devel(x86-64) for package: 1:openssl-devel-1.0.1e-60.el7_3.1.x86_64
---> Package python-devel.x86_64 0:2.7.5-48.el7 will be installed
---> Package python-six.noarch 0:1.9.0-2.el7 will be installed
---> Package subversion-devel.x86_64 0:1.7.14-10.el7 will be installed
--> Processing Dependency: apr-util-devel(x86-64) for package: subversion-devel-1.7.14-10.el7.x86_64
---> Package zlib-devel.x86_64 0:1.2.7-17.el7 will be installed
--> Running transaction check
---> Package apr-util-devel.x86_64 0:1.5.2-6.el7 will be installed
--> Processing Dependency: openldap-devel(x86-64) for package: apr-util-devel-1.5.2-6.el7.x86_64
--> Processing Dependency: libdb-devel(x86-64) for package: apr-util-devel-1.5.2-6.el7.x86_64
--> Processing Dependency: expat-devel(x86-64) for package: apr-util-devel-1.5.2-6.el7.x86_64
---> Package cyrus-sasl.x86_64 0:2.1.26-20.el7_2 will be installed
--> Processing Dependency: /sbin/service for package: cyrus-sasl-2.1.26-20.el7_2.x86_64
---> Package krb5-devel.x86_64 0:1.14.1-27.el7_3 will be installed
--> Processing Dependency: libkadm5(x86-64) = 1.14.1-27.el7_3 for package: krb5-devel-1.14.1-27.el7_3.x86_64
--> Processing Dependency: libverto-devel for package: krb5-devel-1.14.1-27.el7_3.x86_64
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.14.1-27.el7_3.x86_64
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.14.1-27.el7_3.x86_64
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.14.1-27.el7_3.x86_64
---> Package libev.x86_64 0:4.15-6.el7 will be installed
---> Package libevent.x86_64 0:2.0.21-4.el7 will be installed
--> Running transaction check
---> Package expat-devel.x86_64 0:2.1.0-10.el7_3 will be installed
---> Package initscripts.x86_64 0:9.49.37-1.el7_3.1 will be installed
--> Processing Dependency: sysvinit-tools >= 2.87-5 for package: initscripts-9.49.37-1.el7_3.1.x86_64
--> Processing Dependency: iproute for package: initscripts-9.49.37-1.el7_3.1.x86_64
---> Package keyutils-libs-devel.x86_64 0:1.5.8-3.el7 will be installed
---> Package libcom_err-devel.x86_64 0:1.42.9-9.el7 will be installed
---> Package libdb-devel.x86_64 0:5.3.21-19.el7 will be installed
---> Package libkadm5.x86_64 0:1.14.1-27.el7_3 will be installed
---> Package libselinux-devel.x86_64 0:2.5-6.el7 will be installed
--> Processing Dependency: libsepol-devel(x86-64) >= 2.5-6 for package: libselinux-devel-2.5-6.el7.x86_64
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.5-6.el7.x86_64
--> Processing Dependency: pkgconfig(libpcre) for package: libselinux-devel-2.5-6.el7.x86_64
---> Package libverto-devel.x86_64 0:0.2.5-4.el7 will be installed
---> Package openldap-devel.x86_64 0:2.4.40-13.el7 will be installed
--> Running transaction check
---> Package iproute.x86_64 0:3.10.0-74.el7 will be installed
--> Processing Dependency: libmnl.so.0(LIBMNL_1.0)(64bit) for package: iproute-3.10.0-74.el7.x86_64
--> Processing Dependency: libxtables.so.10()(64bit) for package: iproute-3.10.0-74.el7.x86_64
--> Processing Dependency: libmnl.so.0()(64bit) for package: iproute-3.10.0-74.el7.x86_64
---> Package libsepol-devel.x86_64 0:2.5-6.el7 will be installed
---> Package pcre-devel.x86_64 0:8.32-15.el7_2.1 will be installed
---> Package sysvinit-tools.x86_64 0:2.88-14.dsf.el7 will be installed
--> Running transaction check
---> Package iptables.x86_64 0:1.4.21-17.el7 will be installed
--> Processing Dependency: libnfnetlink.so.0()(64bit) for package: iptables-1.4.21-17.el7.x86_64
--> Processing Dependency: libnetfilter_conntrack.so.3()(64bit) for package: iptables-1.4.21-17.el7.x86_64
---> Package libmnl.x86_64 0:1.0.3-7.el7 will be installed
--> Running transaction check
---> Package libnetfilter_conntrack.x86_64 0:1.0.6-1.el7_3 will be installed
---> Package libnfnetlink.x86_64 0:1.0.1-4.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                   Arch      Version                   Repository  Size
================================================================================
Installing:
 apr-devel                 x86_64    1.4.8-3.el7               base       188 k
 cyrus-sasl-devel          x86_64    2.1.26-20.el7_2           base       310 k
 cyrus-sasl-md5            x86_64    2.1.26-20.el7_2           base        56 k
 libcurl-devel             x86_64    7.29.0-35.el7.centos      base       299 k
 libev-devel               x86_64    4.15-6.el7                extras      97 k
 libevent-devel            x86_64    2.0.21-4.el7              base        85 k
 openssl-devel             x86_64    1:1.0.1e-60.el7_3.1       updates    1.2 M
 python-devel              x86_64    2.7.5-48.el7              base       393 k
 python-six                noarch    1.9.0-2.el7               base        29 k
 subversion-devel          x86_64    1.7.14-10.el7             base       288 k
 zlib-devel                x86_64    1.2.7-17.el7              base        50 k
Installing for dependencies:
 apr-util-devel            x86_64    1.5.2-6.el7               base        76 k
 cyrus-sasl                x86_64    2.1.26-20.el7_2           base        88 k
 expat-devel               x86_64    2.1.0-10.el7_3            updates     57 k
 initscripts               x86_64    9.49.37-1.el7_3.1         updates    432 k
 iproute                   x86_64    3.10.0-74.el7             base       618 k
 iptables                  x86_64    1.4.21-17.el7             base       426 k
 keyutils-libs-devel       x86_64    1.5.8-3.el7               base        37 k
 krb5-devel                x86_64    1.14.1-27.el7_3           updates    651 k
 libcom_err-devel          x86_64    1.42.9-9.el7              base        31 k
 libdb-devel               x86_64    5.3.21-19.el7             base        38 k
 libev                     x86_64    4.15-6.el7                extras      44 k
 libevent                  x86_64    2.0.21-4.el7              base       214 k
 libkadm5                  x86_64    1.14.1-27.el7_3           updates    173 k
 libmnl                    x86_64    1.0.3-7.el7               base        23 k
 libnetfilter_conntrack    x86_64    1.0.6-1.el7_3             updates     55 k
 libnfnetlink              x86_64    1.0.1-4.el7               base        26 k
 libselinux-devel          x86_64    2.5-6.el7                 base       186 k
 libsepol-devel            x86_64    2.5-6.el7                 base        74 k
 libverto-devel            x86_64    0.2.5-4.el7               base        12 k
 openldap-devel            x86_64    2.4.40-13.el7             base       800 k
 pcre-devel                x86_64    8.32-15.el7_2.1           base       479 k
 sysvinit-tools            x86_64    2.88-14.dsf.el7           base        63 k

Transaction Summary
================================================================================
Install  11 Packages (+22 Dependent packages)

Total download size: 7.4 M
Installed size: 21 M
Downloading packages:
--------------------------------------------------------------------------------
Total                                              2.5 MB/s | 7.4 MB  00:02     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : libnfnetlink-1.0.1-4.el7.x86_64                             1/33 
  Installing : apr-devel-1.4.8-3.el7.x86_64                                2/33 
  Installing : libmnl-1.0.3-7.el7.x86_64                                   3/33 
  Installing : libnetfilter_conntrack-1.0.6-1.el7_3.x86_64                 4/33 
  Installing : iptables-1.4.21-17.el7.x86_64                               5/33 
  Installing : iproute-3.10.0-74.el7.x86_64                                6/33 
  Installing : libsepol-devel-2.5-6.el7.x86_64                             7/33 
  Installing : libevent-2.0.21-4.el7.x86_64                                8/33 
  Installing : libdb-devel-5.3.21-19.el7.x86_64                            9/33 
  Installing : libverto-devel-0.2.5-4.el7.x86_64                          10/33 
  Installing : libcom_err-devel-1.42.9-9.el7.x86_64                       11/33 
  Installing : expat-devel-2.1.0-10.el7_3.x86_64                          12/33 
  Installing : pcre-devel-8.32-15.el7_2.1.x86_64                          13/33 
  Installing : libselinux-devel-2.5-6.el7.x86_64                          14/33 
  Installing : sysvinit-tools-2.88-14.dsf.el7.x86_64                      15/33 
  Installing : initscripts-9.49.37-1.el7_3.1.x86_64                       16/33 
  Installing : cyrus-sasl-2.1.26-20.el7_2.x86_64                          17/33 
  Installing : cyrus-sasl-devel-2.1.26-20.el7_2.x86_64                    18/33 
  Installing : openldap-devel-2.4.40-13.el7.x86_64                        19/33 
  Installing : apr-util-devel-1.5.2-6.el7.x86_64                          20/33 
  Installing : libev-4.15-6.el7.x86_64                                    21/33 
  Installing : libkadm5-1.14.1-27.el7_3.x86_64                            22/33 
  Installing : keyutils-libs-devel-1.5.8-3.el7.x86_64                     23/33 
  Installing : krb5-devel-1.14.1-27.el7_3.x86_64                          24/33 
  Installing : zlib-devel-1.2.7-17.el7.x86_64                             25/33 
  Installing : 1:openssl-devel-1.0.1e-60.el7_3.1.x86_64                   26/33 
  Installing : libev-devel-4.15-6.el7.x86_64                              27/33 
  Installing : subversion-devel-1.7.14-10.el7.x86_64                      28/33 
  Installing : libevent-devel-2.0.21-4.el7.x86_64                         29/33 
  Installing : python-devel-2.7.5-48.el7.x86_64                           30/33 
  Installing : libcurl-devel-7.29.0-35.el7.centos.x86_64                  31/33 
  Installing : cyrus-sasl-md5-2.1.26-20.el7_2.x86_64                      32/33 
  Installing : python-six-1.9.0-2.el7.noarch                              33/33 
  Verifying  : zlib-devel-1.2.7-17.el7.x86_64                              1/33 
  Verifying  : keyutils-libs-devel-1.5.8-3.el7.x86_64                      2/33 
  Verifying  : libmnl-1.0.3-7.el7.x86_64                                   3/33 
  Verifying  : libkadm5-1.14.1-27.el7_3.x86_64                             4/33 
  Verifying  : apr-devel-1.4.8-3.el7.x86_64                                5/33 
  Verifying  : libev-4.15-6.el7.x86_64                                     6/33 
  Verifying  : sysvinit-tools-2.88-14.dsf.el7.x86_64                       7/33 
  Verifying  : pcre-devel-8.32-15.el7_2.1.x86_64                           8/33 
  Verifying  : libselinux-devel-2.5-6.el7.x86_64                           9/33 
  Verifying  : expat-devel-2.1.0-10.el7_3.x86_64                          10/33 
  Verifying  : libcom_err-devel-1.42.9-9.el7.x86_64                       11/33 
  Verifying  : libverto-devel-0.2.5-4.el7.x86_64                          12/33 
  Verifying  : 1:openssl-devel-1.0.1e-60.el7_3.1.x86_64                   13/33 
  Verifying  : iptables-1.4.21-17.el7.x86_64                              14/33 
  Verifying  : initscripts-9.49.37-1.el7_3.1.x86_64                       15/33 
  Verifying  : libdb-devel-5.3.21-19.el7.x86_64                           16/33 
  Verifying  : python-six-1.9.0-2.el7.noarch                              17/33 
  Verifying  : cyrus-sasl-md5-2.1.26-20.el7_2.x86_64                      18/33 
  Verifying  : libevent-2.0.21-4.el7.x86_64                               19/33 
  Verifying  : libevent-devel-2.0.21-4.el7.x86_64                         20/33 
  Verifying  : cyrus-sasl-2.1.26-20.el7_2.x86_64                          21/33 
  Verifying  : libcurl-devel-7.29.0-35.el7.centos.x86_64                  22/33 
  Verifying  : libnfnetlink-1.0.1-4.el7.x86_64                            23/33 
  Verifying  : subversion-devel-1.7.14-10.el7.x86_64                      24/33 
  Verifying  : krb5-devel-1.14.1-27.el7_3.x86_64                          25/33 
  Verifying  : libsepol-devel-2.5-6.el7.x86_64                            26/33 
  Verifying  : libev-devel-4.15-6.el7.x86_64                              27/33 
  Verifying  : apr-util-devel-1.5.2-6.el7.x86_64                          28/33 
  Verifying  : openldap-devel-2.4.40-13.el7.x86_64                        29/33 
  Verifying  : libnetfilter_conntrack-1.0.6-1.el7_3.x86_64                30/33 
  Verifying  : iproute-3.10.0-74.el7.x86_64                               31/33 
  Verifying  : cyrus-sasl-devel-2.1.26-20.el7_2.x86_64                    32/33 
  Verifying  : python-devel-2.7.5-48.el7.x86_64                           33/33 

Installed:
  apr-devel.x86_64 0:1.4.8-3.el7                                                
  cyrus-sasl-devel.x86_64 0:2.1.26-20.el7_2                                     
  cyrus-sasl-md5.x86_64 0:2.1.26-20.el7_2                                       
  libcurl-devel.x86_64 0:7.29.0-35.el7.centos                                   
  libev-devel.x86_64 0:4.15-6.el7                                               
  libevent-devel.x86_64 0:2.0.21-4.el7                                          
  openssl-devel.x86_64 1:1.0.1e-60.el7_3.1                                      
  python-devel.x86_64 0:2.7.5-48.el7                                            
  python-six.noarch 0:1.9.0-2.el7                                               
  subversion-devel.x86_64 0:1.7.14-10.el7                                       
  zlib-devel.x86_64 0:1.2.7-17.el7                                              

Dependency Installed:
  apr-util-devel.x86_64 0:1.5.2-6.el7                                           
  cyrus-sasl.x86_64 0:2.1.26-20.el7_2                                           
  expat-devel.x86_64 0:2.1.0-10.el7_3                                           
  initscripts.x86_64 0:9.49.37-1.el7_3.1                                        
  iproute.x86_64 0:3.10.0-74.el7                                                
  iptables.x86_64 0:1.4.21-17.el7                                               
  keyutils-libs-devel.x86_64 0:1.5.8-3.el7                                      
  krb5-devel.x86_64 0:1.14.1-27.el7_3                                           
  libcom_err-devel.x86_64 0:1.42.9-9.el7                                        
  libdb-devel.x86_64 0:5.3.21-19.el7                                            
  libev.x86_64 0:4.15-6.el7                                                     
  libevent.x86_64 0:2.0.21-4.el7                                                
  libkadm5.x86_64 0:1.14.1-27.el7_3                                             
  libmnl.x86_64 0:1.0.3-7.el7                                                   
  libnetfilter_conntrack.x86_64 0:1.0.6-1.el7_3                                 
  libnfnetlink.x86_64 0:1.0.1-4.el7                                             
  libselinux-devel.x86_64 0:2.5-6.el7                                           
  libsepol-devel.x86_64 0:2.5-6.el7                                             
  libverto-devel.x86_64 0:0.2.5-4.el7                                           
  openldap-devel.x86_64 0:2.4.40-13.el7                                         
  pcre-devel.x86_64 0:8.32-15.el7_2.1                                           
  sysvinit-tools.x86_64 0:2.88-14.dsf.el7                                       

Complete!
 ---> b0485040d3f2
Removing intermediate container c7ecd31a06cb
Step 7 : RUN adduser mesos
 ---> Running in 82e6cfef676a
 ---> 333fb879546e
Removing intermediate container 82e6cfef676a
Step 8 : RUN curl -sSL https://cmake.org/files/v3.8/cmake-3.8.2-Linux-x86_64.sh -o /tmp/install-cmake.sh
 ---> Running in 45ffeebf1d3f
 ---> eaa58807a8ae
Removing intermediate container 45ffeebf1d3f
Step 9 : RUN chmod u+x /tmp/install-cmake.sh && /tmp/install-cmake.sh --skip-license
--prefix=/usr/local
 ---> Running in 425a7688e021
/bin/sh: /tmp/install-cmake.sh: /bin/sh: bad interpreter: Text file busy
The command '/bin/sh -c chmod u+x /tmp/install-cmake.sh && /tmp/install-cmake.sh
--skip-license --prefix=/usr/local' returned a non-zero code: 126
Build step 'Execute shell' marked build as failure

Mime
View raw message